html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  display: block;
}

body {
  line-height: 1;
}

ol,ul {
  list-style: none;
}

blockquote,q {
  quotes: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* CSS Animations */
@keyframes login {
  0% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    margin-top: -50px;
  }
  100% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    margin-top: -75px;
  }

}

@-moz-keyframes login {
  0% {
    filter: alpha(opacity=0);
    opacity: 0;
    margin-top: -50px;
  }
  100% {
    filter: alpha(opacity=100);
    opacity: 1;
    margin-top: -75px;
  }

}

@-webkit-keyframes login {
  0% {
    filter: alpha(opacity=0);
    opacity: 0;
    margin-top: -50px;
  }
  100% {
    filter: alpha(opacity=100);
    opacity: 1;
    margin-top: -75px;
  }

}

@-ms-keyframes login {
  0% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    margin-top: -50px;
  }
  100% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    margin-top: -75px;
  }

}

@-o-keyframes login {
  0% {
    filter: alpha(opacity=0);
    opacity: 0;
    margin-top: -50px;
  }
  100% {
    filter: alpha(opacity=100);
    opacity: 1;
    margin-top: -75px;
  }

}

/* Main CSS */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

body {
  font-family: sans-serif;
  background-color: #28a745;
}

#slick-login {
  width: 220px;
  height: 155px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -110px;
  margin-top: -75px;

  -webkit-animation: login 1s ease-in-out;
  -moz-animation: login 1s ease-in-out;
  -ms-animation: login 1s ease-in-out;
  -o-animation: login 1s ease-in-out;
  animation: login 1s ease-in-out;
}

#slick-login label {
  display: none;
}

.placeholder {
  color: #034d1b;
}
#slick-login p {
  margin-top: 7px;
}


#slick-login input[type="text"],#slick-login input[type="password"] {
  width: 100%;
  height: 40px;
  positon: relative;
  margin-top: 7px;
  font-size: 14px;
  color: #28a745;
  outline: none;
  border: 1px solid rgba(29, 111, 62, 0.49);

  padding-left: 20px;

  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-radius: 6px;

  background-image: -webkit-linear-gradient(to top, #FFFFFF 0%, #F2F2F2 100%);
  background-image: -moz-linear-gradient(to top, #FFFFFF 0%, #F2F2F2 100%);
  background-image: -o-linear-gradient(to top, #FFFFFF 0%, #F2F2F2 100%);
  background-image: -ms-linear-gradient(to top, #FFFFFF 0%, #F2F2F2 100%);
  background-image: linear-gradient(to top, #FFFFFF 0%, #F2F2F2 100%);

  -webkit-box-shadow: inset 0 2px 0 #289d45;
  box-shadow: inset 0 2px 0 rgba(29, 111, 62, 0.49);

  -webkit-transition: all .1s ease-in-out;
  -moz-transition: all .1s ease-in-out;
  -o-transition: all .1s ease-in-out;
  -ms-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
}

#slick-login input[type="text"]:focus,#slick-login input[type="password"]:focus {
  -webkit-box-shadow: inset 0 2px 0 #289d45;
  box-shadow: inset 0 2px 0 rgba(29, 111, 62, 0.49);
}

#slick-login input:first-child {
  margin-top: 0;
}
.help-block{
  color: #28a745;
}

#slick-login input[type="submit"] {
  width: 100%;
  height: 50px;
  margin-top: 7px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-shadow: 0 -1px 0 #289d45;
  outline: none;
  border: 1px solid rgba(29, 111, 62, 0.49);

  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-radius: 6px;

  background-color: #289d45;
  background-image: -webkit-linear-gradient(to top, #289d45 0%, #28a745 100%);
  background-image: -moz-linear-gradient(to top, #289d45 0%, #28a745 100%);
  background-image: -o-linear-gradient(to top, #289d45 0%, #28a745 100%);
  background-image: -ms-linear-gradient(to top, #289d45 0%, #28a745 100%);
  background-image: linear-gradient(to top, #289d45 0%, #28a745 100%);

  -webkit-box-shadow: inset 0 1px 0 #28a745;
  box-shadow: inset 0 1px 0 #28a745;

  cursor: pointer;

  -webkit-transition: all .1s ease-in-out;
  -moz-transition: all .1s ease-in-out;
  -o-transition: all .1s ease-in-out;
  -ms-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
}

#slick-login input[type="submit"]:hover {
  background-color: #289d45;
  background-image: -webkit-linear-gradient(to top, #289d45 0%, #28a745 100%);
  background-image: -moz-linear-gradient(to top, #289d45 0%, #28a745 100%);
  background-image: -o-linear-gradient(to top, #289d45 0%, #28a745 100%);
  background-image: -ms-linear-gradient(to top, #289d45 0%, #28a745 100%);
  background-image: linear-gradient(to top, #289d45 0%, #28a745 100%);

  -webkit-box-shadow: inset 0 1px 0 #28a745;
  box-shadow: inset 0 1px 0 #28a745;
  margin-top: 10px;
}

#slick-login input[type="submit"]:active {
  background-color: #289d45;
  background-image: -webkit-linear-gradient(to top, #289d45 0%, #28a745 100%);
  background-image: -moz-linear-gradient(to top, #289d45 0%, #28a745 100%);
  background-image: -o-linear-gradient(to top, #289d45 0%, #28a745 100%);
  background-image: -ms-linear-gradient(to top, #289d45 0%, #28a745 100%);
  background-image: linear-gradient(to top, #289d45 0%, #28a745 100%);

  -webkit-box-shadow: inset 0 1px 0 #28a745;
  box-shadow: inset 0 1px 0 #28a745;
}

.vladmaxi-top{
  line-height: 24px;
  background: #eee;
  text-transform: uppercase;
  z-index: 9999;
  position: fixed;
  top:0;
  left:0;
  width:100%;
  font-family: calibri, serif;
  font-size: 13px;
  box-shadow: 1px 0 2px rgba(191, 96, 36, 0.2);
  -webkit-animation: slideOut 0.5s ease-in-out 0.3s backwards;
}
@-webkit-keyframes slideOut{
  0%{top:-30px; opacity: 0;}
  100%{top:0; opacity: 1;}
}

.error{
  color: #ff000e;
  font-size: 90%;
}

